=== debian/control ===
Source: language-support-translations-ur
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-ur
Architecture: all
Depends: openoffice.org-l10n-ur-in
Description: Additional translations metapackage for Urdu
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Urdu language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ur.
 .
 Language: Urdu
